#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sat Jul 26 19:46:41 CEST 2025
maven-metadata-central.xml.lastUpdated=1753552001076
maven-metadata-maven-default-http-blocker.xml.error=
maven-metadata-maven-default-http-blocker.xml.lastUpdated=1753552000771
